Read exact safe input for copying an owned cabinet request
Returns public snake_case creation settings without creating a request. Secret headers, cookies, user_agent, encrypted payloads, idempotency data, task state, billing, results, timestamps, and internal identifiers are never included.
Returns public snake_case creation settings without creating a request. Secret headers, cookies, user_agent, encrypted payloads, idempotency data, task state, billing, results, timestamps, and internal identifiers are never included.
AuthorizationBearer <token>
In: header
Path Parameters
id*string
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/client/requests/497f6eca-6276-4993-bfeb-53cbbbba6f08/clone-input"{ "url": "http://example.com", "mode": "direct", "geo_country": "st", "max_credits_per_request": 1, "proxy": "random", "timeout_ms": 5000, "wait_for_selector": "string", "javascript": true, "resource_policy": "fast", "result_text_selector": "string", "wait_for_text": { "selector": "string", "min_length": 0, "stable_ms": 0, "timeout_ms": 5000, "poll_interval_ms": 100, "end_text": "string", "on_timeout": "return_last" }, "browser_actions": [ { "type": "scroll", "delta_y": -10000, "steps": 1, "interval_ms": 250 } ], "debug_artifacts": true, "skip_cache": true, "cache_ttl_seconds": 0, "extraction": { "recipe_id": "fa7d15d4-7670-4586-a94b-5079ed028135" }}